<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="94">
    <author>FS Miner</author>
    <version>1.0.0.0</version>
	<title>
		<en>Rogers TV 35</en>
	</title>
	
     <description>
        <en><![CDATA[English]]></en>
        <de><![CDATA[German]]></de>
    </description>
	
    <iconFilename>icon_trailer.dds</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem  xmlFilename="trailer.xml"/>
    </storeItems>
	
	   <extraSourceFiles>
		 <sourceFile filename="scripts/addStorePacks.lua" />
    </extraSourceFiles>
	
    <l10n filenamePrefix="lang/l10n" />
 
       <brands>
        <brand name="ROGERS" title="Rogers" image="brand_rogers.dds"/>
    </brands>

	<connectionHoses>
        <connectionHose xmlFilename="shared/connectionHoses.xml"/>
    </connectionHoses>

</modDesc>
